@charset "utf-8";
a {
	text-decoration:underline;
}
h4{
	line-height: 1.5em;
}
.notes{
	width: min(95% ,960px);
	margin: 0 auto;
}
.anchorLink {
	z-index: 999;
}
.flexImg p{
	font-size: 14px;
	text-align: center;
}
.flexBox{
	display: flex;
	flex-wrap: wrap;
}
/*Brain+（ブレーンプラス）の特長
--------------------------------------------------------------------------*/
:is(#feature,#pack,#system) h3{
	color: #0066cc;
}
#feature h4{
	color: #0066cc;
	border-bottom: none;
	margin-top: 60px;
}
#feature :is(.choice,.video){
	justify-content: center;
	gap: 20px;
	margin: 40px auto;
}
#feature :is(.choice,.video) li{
	width: min(100% ,400px);
	display: flex;
	flex-direction: column;
}
#feature .choice li{
	background: #fff;
	border: 1px solid #999;
	border-radius: 4px;
	padding: 20px;
}
#feature :is(.choice,.video) li p.title{
	font-weight: 550;
	text-align: center;
}
#feature .video li .youtube iframe {
	width: 100%;
	height: 200px;
 }
 #feature .app{
	margin: 40px auto;
	flex-direction: column;
	gap: 20px;
 }
 #feature .app li{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
	padding: 20px;
	border-bottom: 5px dotted #8aa6ba;
 }
 #feature .app .text-area{
	flex: 1;
 }
 #feature .app .text-area .title{
	color: #0066cc;
 }
 #feature .flexImg{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
 }

 /* コンテンツパック */
 #pack .countList{
	list-style: none;
	counter-reset: liCount;
	width: min(95% ,960px);
	margin: 40px auto 0;
	padding-left: 20px;
 }
#pack .countList li{
	position: relative;
	display: flex;
	padding: 0 0 0 40px;
	margin-top: 10px;
	width: fit-content;
 }
 #pack .countList li::before{
	content: counter(liCount);
	counter-increment: liCount;
	background: #fff;
	border-radius: 50%;
	border: 1px solid #444;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1.3em;
	margin-right: 10px;
	position: absolute;
	top: 2px;
	left: 0;
 }
 #pack .discList{
	list-style-type: disc;
	width: min(95% ,960px);
	margin: 0 auto;
	padding-left: 40px;
 }
 #links a{
	display: block;
	width: fit-content;
	margin-bottom: 10px;
 }
 /* ページ最下部の注釈 */
 ul.notes.notesPageEnd{
	padding: 20px 20px 20px 40px;
	margin-top: 50px;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-size: 14px;
 }
 @media screen and (max-width: 750px){
	 #feature .app li{
		flex-direction: column-reverse;
	}
	#feature .app .text-area .title{
		text-align: center;
	}
 }
@media screen and (max-width: 559px){
	#pack .countList{
		padding-left: 0;
	}
	 #pack .discList{
		padding-left: 20px;
	}
	.mv .flexbox > div:first-of-type img{
		width: 65%;
	}
	#interractive h2{
		margin-top: 0;
	}
	.anchorLink ol li{
		width: 50%;
	}
	.rLink div:first-of-type{
		width: 100%;
	}
	.rLink div:last-of-type{
		width: 70%;
		margin: 0 auto;
	}
	.mv .flexBox {
		flex-direction: column;
	}
	#function05 .flexbox li,
	#function08 .flexbox li{
		flex-direction: column;
	}
	ul.flexbox li p {
		width: 100%;
	}
	#interractive .flexBox,
	#cases .flexBox{
		flex-direction: column;
	}
	#interractive ul.flexBox li,#cases  ul.flexBox li{
		width: 100%;
	}
}